.container-calculator-1 {
	padding-top:30px;
	padding-bottom:30px;
	display:block;
}

.container-calculator-2 {
	float:left;
	width:50%;
	padding: 0 2% 15px 2%;
}

.container-calculator-3 {
	display:block;
	width:100%;
	text-align:center;
}

select.select.convert-dropdown-1 {
	min-height:43px;
	width: 100%;
    padding : 10px 10px 9px 10px;
    border : 1px solid #c0c0c0;
    box-shadow : none;
    color : #141414;
    font-family : 'Roboto', sans-serif;
    font-weight : 300;
    font-size : 18px;
    box-sizing : border-box;
    text-indent : 0px;
    line-height : 1.6pt;
    position : inline-block;
    cursor : pointer;
}

.convert-input-1 {
	min-height:43px;
    padding : 7px 10px 8px 10px;
    width : 100%;
    border : 1px solid #c0c0c0;
    box-shadow : none;
    color : #141414;
    font-weight : 300;
    font-family : 'Roboto', sans-serif;
    font-size : 18px;
    box-sizing : border-box;
    text-indent : 0px;
    line-height : 1.6; 
}

.convert-input-2 {
	min-height:43px;
    padding : 7px 10px 8px 10px;
    width : 100%;
    border : 1px solid #c0c0c0;
	background-color: #F5F5F5;
    box-shadow : none;
    color : #141414;
    font-weight : 300;
    font-family : 'Roboto', sans-serif;
    font-size : 18px;
    box-sizing : border-box;
    text-indent : 0px;
    line-height : 1.6;
	cursor:not-allowed;
}

input[type=number]{
	padding : 7px 10px 8px 10px;
	margin: auto;
	color : #141414;
	font-size : 18px;
	line-height : 1.6;
	max-width: none; 
}

.convert-black-18-1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300 !important;
  font-size: 20px;
  color: #141414;
}

.convert-yellow-1 {
  margin-right: 1%;
  margin-left: 1%;
  margin-top: 25px;
  padding: 25px 40px;
  border-radius: 0;
  background-color: #ffe41e;
  color: #141414;
  text-transform: uppercase;
  letter-spacing: .028571em;
  font-weight: 700;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}

.convert-yellow-1:hover {
	background-color: #feb915;
}

.convert-grey-1 {
  margin-right: 1%;
  margin-left: 1%;
  margin-top: 25px;
  padding: 25px 40px;
  border-radius: 0;
  background-color: #c8c8c8;
  color: #141414;
  text-transform: uppercase;
  letter-spacing: .028571em;
  font-weight: 700;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}

.convert-grey-1:hover {
	background-color: #aaaaaa;
}

@media screen and (max-width: 37.5em) {
  .container-calculator-2 {
	width:100%;
  }
  .convert-yellow-1, .convert-grey-1 {
	padding: 25px 30px;  
  }
}


